X
Tap here to go to the mobile version of the site.

Support Forum

Firefox crashes

Posted

Crash ID: bp-8b2c0089-6af6-4311-bcfa-d89bc2160917


after firefox crash. It is not opening in normal mode but only in safer mode.

Crash ID: bp-8b2c0089-6af6-4311-bcfa-d89bc2160917 after firefox crash. It is not opening in normal mode but only in safer mode.

Chosen solution

John99 said

What version of Firefox are you currently using it should be Fx48.0.2 or anytime now Fx49. The bug report indicated an old Firefox 34.0.5 Please ensure Firefox is fully updated Do you use Roboform software ? if so please say exactly what software and version it is you use. Also make sure that is fully updated. If you still have problems please check whether Firefox crashes when in its safe mode or if that stops the crashes. If it still crashes please let us have a couple of Crash IDs from recent Crashes in Firefox safe mode

Forum notes

  • Your Crash Report bp-8b2c0089-6af6-4311-bcfa-d89bc2160917
  • Crash Signature: DebugBreak
  • Related bugs include
    • Bug 1268866 - crash in DebugBreak
    • Bug 691271 - Crash mainly close to startup in [@ DebugBreak ] [@ DbgBreakPoint ] with Roboform


updating..it worked !!

thanks a lot

Read this answer in context 0

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/53.0.2785.116 Safari/537.36

More Information

FredMcD
  • Top 10 Contributor
4193 solutions 58530 answers

Product Firefox Release Channel release Version 34.0.5 Build ID 20141126041045 OS Windows 7 OS Version 6.1.7601 Service Pack 1

You are using a very old Firefox. Is there a reason?

https://support.mozilla.org/en-US/kb/update-firefox-latest-version 48.0.2

Product Firefox Release Channel release Version 34.0.5 Build ID 20141126041045 OS Windows 7 OS Version 6.1.7601 Service Pack 1 You are using a very old Firefox. Is there a reason? https://support.mozilla.org/en-US/kb/update-firefox-latest-version '''48.0.2'''
FredMcD
  • Top 10 Contributor
4193 solutions 58530 answers

If you have problems with current Shockwave Flash plugin versions then check this:

  • see if there are updates for your graphics drivers

https://support.mozilla.org/kb/upgrade-graphics-drivers-use-hardware-acceleration

  • disable protected mode in the Flash plugin (Flash 11.3+ on Windows Vista and later)

https://forums.adobe.com/message/4468493#TemporaryWorkaround

  • disable hardware acceleration in the Flash plugin

https://forums.adobe.com/thread/891337 See also:

If you have problems with current Shockwave Flash plugin versions then check this: * see if there are updates for your graphics drivers '''https://support.mozilla.org/kb/upgrade-graphics-drivers-use-hardware-acceleration''' * disable protected mode in the Flash plugin (Flash 11.3+ on Windows Vista and later) '''https://forums.adobe.com/message/4468493#TemporaryWorkaround''' * disable hardware acceleration in the Flash plugin '''https://forums.adobe.com/thread/891337''' See also: * '''http://kb.mozillazine.org/Flash#Troubleshooting'''
John99 971 solutions 13138 answers

What version of Firefox are you currently using it should be Fx48.0.2 or anytime now Fx49. The bug report indicated an old Firefox 34.0.5 Please ensure Firefox is fully updated

Do you use Roboform software ? if so please say exactly what software and version it is you use. Also make sure that is fully updated.

If you still have problems please check whether Firefox crashes when in its safe mode or if that stops the crashes. If it still crashes please let us have a couple of Crash IDs from recent Crashes in Firefox safe mode


Forum notes

  • Your Crash Report bp-8b2c0089-6af6-4311-bcfa-d89bc2160917
  • Crash Signature: DebugBreak
  • Related bugs include
    • Bug 1268866 - crash in DebugBreak
    • Bug 691271 - Crash mainly close to startup in [@ DebugBreak ] [@ DbgBreakPoint ] with Roboform
What version of Firefox are you currently using it should be Fx48.0.2 or anytime now Fx49. The bug report indicated an old Firefox 34.0.5 Please ensure Firefox is fully updated * [[Update Firefox to the latest version]] Do you use Roboform software ? if so please say exactly what software and version it is you use. Also make sure that is fully updated. If you still have problems please check whether Firefox crashes when in its safe mode or if that stops the crashes. If it still crashes please let us have a couple of Crash IDs from recent Crashes in Firefox safe mode * [[Troubleshoot Firefox issues using Safe Mode]] ----- Forum notes * Your Crash Report bp-8b2c0089-6af6-4311-bcfa-d89bc2160917 *Crash Signature: DebugBreak * Related bugs include ** Bug 1268866 - crash in DebugBreak ** Bug 691271 - Crash mainly close to startup in [@ DebugBreak ] [@ DbgBreakPoint ] with Roboform

Question owner

the reason i am/was using old firefox is old version had better video capturing integration with IDM compared to older versions.

Iam not using any other software

thank you

the reason i am/was using old firefox is old version had better video capturing integration with IDM compared to older versions. Iam not using any other software thank you

Question owner

FredMcD said

Product Firefox Release Channel release Version 34.0.5 Build ID 20141126041045 OS Windows 7 OS Version 6.1.7601 Service Pack 1 You are using a very old Firefox. Is there a reason? https://support.mozilla.org/en-US/kb/update-firefox-latest-version 48.0.2


the reason i am/was using old firefox is old version had better video capturing integration with IDM compared to older versions. i was able to download video with IDM using older versions on liverstream.

Iam not using any other software

thank you

''FredMcD [[#answer-918621|said]]'' <blockquote> Product Firefox Release Channel release Version 34.0.5 Build ID 20141126041045 OS Windows 7 OS Version 6.1.7601 Service Pack 1 You are using a very old Firefox. Is there a reason? https://support.mozilla.org/en-US/kb/update-firefox-latest-version '''48.0.2''' </blockquote> the reason i am/was using old firefox is old version had better video capturing integration with IDM compared to older versions. i was able to download video with IDM using older versions on liverstream. Iam not using any other software thank you

Question owner

John99 said

What version of Firefox are you currently using it should be Fx48.0.2 or anytime now Fx49. The bug report indicated an old Firefox 34.0.5 Please ensure Firefox is fully updated Do you use Roboform software ? if so please say exactly what software and version it is you use. Also make sure that is fully updated. If you still have problems please check whether Firefox crashes when in its safe mode or if that stops the crashes. If it still crashes please let us have a couple of Crash IDs from recent Crashes in Firefox safe mode

Forum notes

  • Your Crash Report bp-8b2c0089-6af6-4311-bcfa-d89bc2160917
  • Crash Signature: DebugBreak
  • Related bugs include
    • Bug 1268866 - crash in DebugBreak
    • Bug 691271 - Crash mainly close to startup in [@ DebugBreak ] [@ DbgBreakPoint ] with Roboform
i have tried using latest version..no progress.
''John99 [[#answer-918630|said]]'' <blockquote> What version of Firefox are you currently using it should be Fx48.0.2 or anytime now Fx49. The bug report indicated an old Firefox 34.0.5 Please ensure Firefox is fully updated * [[Update Firefox to the latest version]] Do you use Roboform software ? if so please say exactly what software and version it is you use. Also make sure that is fully updated. If you still have problems please check whether Firefox crashes when in its safe mode or if that stops the crashes. If it still crashes please let us have a couple of Crash IDs from recent Crashes in Firefox safe mode * [[Troubleshoot Firefox issues using Safe Mode]] ----- Forum notes * Your Crash Report bp-8b2c0089-6af6-4311-bcfa-d89bc2160917 *Crash Signature: DebugBreak * Related bugs include ** Bug 1268866 - crash in DebugBreak ** Bug 691271 - Crash mainly close to startup in [@ DebugBreak ] [@ DbgBreakPoint ] with Roboform </blockquote> i have tried using latest version..no progress.

Chosen Solution

John99 said

What version of Firefox are you currently using it should be Fx48.0.2 or anytime now Fx49. The bug report indicated an old Firefox 34.0.5 Please ensure Firefox is fully updated Do you use Roboform software ? if so please say exactly what software and version it is you use. Also make sure that is fully updated. If you still have problems please check whether Firefox crashes when in its safe mode or if that stops the crashes. If it still crashes please let us have a couple of Crash IDs from recent Crashes in Firefox safe mode

Forum notes

  • Your Crash Report bp-8b2c0089-6af6-4311-bcfa-d89bc2160917
  • Crash Signature: DebugBreak
  • Related bugs include
    • Bug 1268866 - crash in DebugBreak
    • Bug 691271 - Crash mainly close to startup in [@ DebugBreak ] [@ DbgBreakPoint ] with Roboform


updating..it worked !!

thanks a lot

''John99 [[#answer-918630|said]]'' <blockquote> What version of Firefox are you currently using it should be Fx48.0.2 or anytime now Fx49. The bug report indicated an old Firefox 34.0.5 Please ensure Firefox is fully updated * [[Update Firefox to the latest version]] Do you use Roboform software ? if so please say exactly what software and version it is you use. Also make sure that is fully updated. If you still have problems please check whether Firefox crashes when in its safe mode or if that stops the crashes. If it still crashes please let us have a couple of Crash IDs from recent Crashes in Firefox safe mode * [[Troubleshoot Firefox issues using Safe Mode]] ----- Forum notes * Your Crash Report bp-8b2c0089-6af6-4311-bcfa-d89bc2160917 *Crash Signature: DebugBreak * Related bugs include ** Bug 1268866 - crash in DebugBreak ** Bug 691271 - Crash mainly close to startup in [@ DebugBreak ] [@ DbgBreakPoint ] with Roboform </blockquote> updating..it worked !! thanks a lot
John99 971 solutions 13138 answers

Helpful Reply

Great thanks for posting back.

Note if you are not already on Fx49 you may need to update to that shortly, and may need to ensure any Roboform software is also kept up to date.

Great thanks for posting back. Note if you are not already on Fx49 you may need to update to that shortly, and may need to ensure any Roboform software is also kept up to date.

Helpful Reply

John99 said

Great thanks for posting back. Note if you are not already on Fx49 you may need to update to that shortly, and may need to ensure any Roboform software is also kept up to date.

ok ..thanks

''John99 [[#answer-918668|said]]'' <blockquote> Great thanks for posting back. Note if you are not already on Fx49 you may need to update to that shortly, and may need to ensure any Roboform software is also kept up to date. </blockquote> ok ..thanks